using collAnon.Pub.Shared;
using drinkMe.Server.Models;
using System.Collections.Generic;
using System.Threading.Tasks;

namespace drinkMe.Server.Services.Interfaces
{
	public interface IDataService
	{
		List<Drink> GetDrinks();
		Task<WebResult> IsValidDiscountCode(string code);
	}
}
